
Piratenversammlung / Assemblée Pirate - Information / Varia #6949

Varium: Steuerpolitik und NFA

05 September 2015 12:42 - Exception

Status: Considered Start date: 05 September 2015

Priority: Normal Due date:  

Assignee: dace45 % Done: 0%

Category: Varia Estimated time: 0.00 hour

Target version: PV2015v3   

Description

Antrag

Die Piratenversammlung möge die Steuerpolitik und den nationalen Finanzausgleich debattieren.

Begründung

Dieses Thema ist ein Dauerbrenner. Wir sollten dazu eher früher als später eine Position entwickeln.

History

#1 - 07 September 2015 07:11 - Atropos

- Assignee set to dace45

- Target version set to PV2015v3

#2 - 07 September 2015 07:15 - Atropos

- Status changed from New to Tabled

#3 - 23 September 2015 09:07 - Atropos

- Status changed from Tabled to Considered
